:root {
	--rosa: #E41170;
	--blanco: #fff;
	--negro: #000;
	--letras: #5b5b5f;
	--grisOscuro: #737373;
	--grisClaro: #ccc;
	--grisFondo: #f5f5f5;
	--bordes: #d8d8d8;
	--inputColor: #E6DAD0;
}
@font-face { font-family: myriadCondensed; src: url( ../fuentes/MyriadPro-Cond.otf ); }
@font-face { font-family: myriadBoldCondensed; src: url( ../fuentes/MyriadPro-BoldCond.otf ); }
@font-face { font-family: myriadBlack; src: url( ../fuentes/MyriadPro-Black.otf ); }